.ttd{
	padding:0px 0px 0px 0px;
	text-align:left;
}
.txtFld{
	border:1px solid #ccc;
	font-family:Verdana;
	height:12px;
	width:133px;
	font-size:10px;
}
.lbl{
	font-family:Verdana;
	font-size:10px;
}
.btn{
	font-family:Verdana;
	border:solid 1px #999;
	font-size:10px;
	height:16px;
	background:#ddd;
}
#previewSrc0{
overflow:auto;
padding-bottom:10px;
background:#fff;
}
.tblPlayer{
	background:none;
	float:left;
	width:238px; height:265px;
}
.tblC{
	background:#ccc;
	border:1px solid #ddd;
	height:245px;
	
}
.newPlayer{
	background:#ddd;
	width:240px; height:245px;
}
